@import '../../style/include';

.nav-bar-container {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  border-bottom: 1px solid rgba(36, 28, 21, 0.15);
  background-color: #ffffff;

  .nav-bar {
    min-height: $nav-bar-height;
    padding: 10px 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;

    @include respond-to(mobile) {
      padding: 10px 16px;
    }
  }
}

.nav-bar-placeholder {
  height: $nav-bar-height;
  margin: 0;
}
